Problemas con flashplayer 10.1 en Ubuntu 10.10

Desde hace un mes tenía problemas con plugin de flash para Linux. No es que no funcionara, sino que cada dos por tres “petaba” y cuando te pasa en media de una peli o serie, toca bastante las narices tener que recargar y volver a hacer “seeking”.

Esta noche indagando un poco he encontrado la solución. Se trata de instalar la versión 10.2, que aunque está en su etapa Release Candidate 2, a mi me funciona a la perfección. Muchísimo mejor que la versión 10.1 que se instala de manera automática.

Instalarte esta versión es realmente sencillo, ya que al ser de código propietario, no debes compilar nada, sino, descargarla y copiarla al directorio correcto. Los pasos  son:

– Comprueba que versión tienes instalada. Visita la web http://www.adobe.com/software/flash/about/ y te dirá la versión. Si es 10.1 o anterior continua leyendo.

– Visita la web http://labs.adobe.com/downloads/flashplayer10.html y descárgate la versión para Linux (no la versión debugger) de 32 bits. En mi caso, mi sistema es de 64 bits, pero con las librerías ia32 puedes correr aplicaciones en 32 bits sin problemas.

– Una vez descargado y descomprimido. Verás que dentro está la dll libflashplayer.so

– Copiala al directorio donde van a buscarlo los navegadores. Normalmente en /usr/lib/flashplugin-installer/. Acuérdate de copiarla con derechos de root (utilizando sudo copy )

– Reinicia el navegador y comprueba de nuevo que la versión sea la 10.2

Y buala!!! se acabaron los problemas.

Si te ha gustado y quieres compartir esta página..